Package Details: dolphin-git r4888.8b12612-1

Git Clone URL: https://aur.archlinux.org/dolphin-git.git (read-only)
Package Base: dolphin-git
Description: File Manager
Upstream URL: http://kde.org/applications/system/dolphin/
Licenses: LGPL
Conflicts: dolphin, dolphin-frameworks-git, kdebase-dolphin
Provides: dolphin
Replaces: dolphin-frameworks-git
Submitter: arojas
Maintainer: AwesomeHaircut
Last Packager: arojas
Votes: 14
Popularity: 0.000000
First Submitted: 2015-03-02 19:35
Last Updated: 2015-06-08 21:00

Required by (22)

Sources (1)

Latest Comments

« First ‹ Previous 1 2

flying-sheep commented on 2015-05-06 11:32

so just add "#commit=7550ef029988626ba6249f1de90e2a42e7a9f632" to the git URL?

got it :D

Soukyuu commented on 2015-05-04 16:58

Thanks, I guess I expected cmake to bail out, but it just says KNewStuff > 5.7.0...

Built 7550ef029988626ba6249f1de90e2a42e7a9f632 successfully.

pallegro commented on 2015-05-04 13:42

7550ef029988626ba6249f1de90e2a42e7a9f632

is the last commit that doesn't depend on any git frameworks.

Loose_Control commented on 2015-05-04 11:19

You need knewstuff-git which also doesn't build right now

Soukyuu commented on 2015-05-03 19:17

Can't compile this one anymore:

/tmp/makepkg/dolphin-git/src/dolphin/src/statusbar/statusbarspaceinfo.cpp:28:38: fatal error: KNS3/KMoreToolsMenuFactory: No such file or directory
#include <KNS3/KMoreToolsMenuFactory>
^
compilation terminated.
src/CMakeFiles/kdeinit_dolphin.dir/build.make:1353: recipe for target 'src/CMakeFiles/kdeinit_dolphin.dir/statusbar/statusbarspaceinfo.cpp.o' failed

domakira commented on 2015-04-09 19:58

ktexteditor required as dependency

Frames commented on 2015-04-05 22:29

Can replace "baloo-widgets-git" with "baloo-frameworks". The git version pulls in a whole bunch of extra KF5 git packages that are already in extra.